@charset "UTF-8";
/* ------------------------------------------------------------
// company
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.content-company-ttl {
  background: url("../images/company/bg-company.webp") no-repeat center center/cover;
}

.company-subttl {
  display: flex;
  align-items: center;
  gap: clamp(20px, 1.0582010582vw + 16.0317460317px, 30px);
  margin-bottom: clamp(40px, 6.3492063492vw + 16.1904761905px, 100px);
}
.company-subttl .company-subttl-txt {
  flex: 1;
  font-size: clamp(47px, 4.9735449735vw + 28.3492063492px, 94px);
  font-weight: 700;
  color: #007c36;
  line-height: 1.2;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 991px) {
  .company-subttl {
    display: block;
  }
  .company-subttl .company-subttl-txt {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .company-subttl .company-subttl-txt {
    font-size: clamp(28px, 4.0211640212vw + 12.9206349206px, 66px);
    margin-top: 10px;
  }
}

.company-txt-box {
  font-size: clamp(18px, 1.2698412698vw + 13.2380952381px, 30px);
  font-weight: 700;
}

.company-list-box {
  display: flex;
  align-items: center;
  gap: 20px;
}
.company-list-box .company-list {
  flex: 1;
  margin: clamp(30px, 3.1746031746vw + 18.0952380952px, 60px) 0 clamp(30px, 3.1746031746vw + 18.0952380952px, 60px) 2.5em;
}
.company-list-box .company-list li {
  font-size: clamp(19px, 2.0105820106vw + 11.4603174603px, 38px);
  color: #007c36;
  line-height: 1.4;
  list-style-type: disc;
}
.company-list-box .company-list li:not(:last-child) {
  margin-bottom: clamp(10px, 1.0582010582vw + 6.0317460317px, 20px);
}
.company-list-box .company-list li span {
  display: block;
  font-size: clamp(15px, 1.5873015873vw + 9.0476190476px, 30px);
}
.company-list-box .company-illust {
  width: clamp(100px, 35.1322751323vw + -31.746031746px, 432px);
}
@media screen and (max-width: 767px) {
  .company-list-box {
    gap: 0;
  }
  .company-list-box .company-illust {
    display: none;
  }
}

.profile-corporate-wrap {
  margin-block: clamp(90px, 9.5238095238vw + 54.2857142857px, 180px) clamp(80px, 8.4656084656vw + 48.253968254px, 160px);
  padding-inline: clamp(20px, 2.1164021164vw + 12.0634920635px, 40px);
  border-right: 1px solid #00a73c;
  border-left: 1px solid #00a73c;
}
.profile-corporate-wrap .profile-box {
  display: flex;
  gap: clamp(20px, 2.1164021164vw + 12.0634920635px, 40px);
}
.profile-corporate-wrap .profile-box .profile-box-body {
  flex: 1;
}
.profile-corporate-wrap .profile-box .profile-box-body .profile-ttl {
  font-size: clamp(18px, 1.4814814815vw + 12.4444444444px, 32px);
  line-height: 1.2;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #666464;
}
.profile-corporate-wrap .profile-box .profile-box-body .profile-name {
  display: flex;
  align-items: center;
  font-size: clamp(20px, 1.6931216931vw + 13.6507936508px, 36px);
  line-height: 1.2;
}
.profile-corporate-wrap .profile-box .profile-box-body .profile-name span {
  font-size: clamp(16px, 0.7407407407vw + 13.2222222222px, 23px);
}
.profile-corporate-wrap .profile-box .profile-box-body .profile-birthday {
  font-size: clamp(16px, 0.7407407407vw + 13.2222222222px, 23px);
  margin-bottom: 2px;
}
.profile-corporate-wrap .profile-box .profile-box-body .profile-txt {
  font-size: clamp(16px, 0.7407407407vw + 13.2222222222px, 23px);
}
.profile-corporate-wrap .profile-box .profile-box-img {
  width: 260px;
}
.profile-corporate-wrap .profile-box .profile-box-img img {
  max-width: 260px;
  margin: 0 auto;
}
.profile-corporate-wrap .corporate-box {
  margin-top: clamp(40px, 4.2328042328vw + 24.126984127px, 80px);
}
.profile-corporate-wrap .corporate-box .corporate-ttl {
  display: flex;
  align-items: center;
  font-size: clamp(16px, 0.8465608466vw + 12.8253968254px, 24px);
  color: #ffffff;
  width: 100%;
  height: 52px;
  padding-inline: 24px;
  border-radius: 26px;
  background: #00a73c;
}
.profile-corporate-wrap .corporate-box table {
  width: 100%;
  margin-top: 24px;
}
.profile-corporate-wrap .corporate-box table tr th,
.profile-corporate-wrap .corporate-box table tr td {
  font-size: clamp(16px, 0.7407407407vw + 13.2222222222px, 23px);
  font-weight: 500;
  text-align: left;
}
.profile-corporate-wrap .corporate-box table tr th {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.profile-corporate-wrap .corporate-box table tr td {
  padding-left: 1em;
}
@media screen and (max-width: 767px) {
  .profile-corporate-wrap .profile-box {
    flex-direction: column;
  }
  .profile-corporate-wrap .profile-box .profile-box-img {
    width: 100%;
  }
  .profile-corporate-wrap .corporate-box table tr th,
  .profile-corporate-wrap .corporate-box table tr td {
    display: block;
    padding-block: 10px;
  }
  .profile-corporate-wrap .corporate-box table tr th {
    -moz-text-align-last: left;
         text-align-last: left;
    padding-inline: 1em;
    background: #d8e698;
    border-radius: 6px;
  }
}

.google-maps {
  padding-inline: clamp(0px, 12.6984126984vw + -47.619047619px, 120px);
}